

/* мои */

.new-login-dialog .input-error {
	margin:0 0 0 6px;
	line-height: 1ex;
	color: red;
}


#simplemodal-overlay {
	background: #000;
}

.new-login-dialog {
	font-size: 13px;
	line-height: 1.231;
}

.new-login-dialog, 
.new-login-dialog button, 
.new-login-dialog input, 
.new-login-dialog select, 
.new-login-dialog textarea {
	font-family: sans-serif;
	color: #222;
}

.new-login-dialog button, 
.new-login-dialog input {
	line-height: normal;
}

.new-login-dialog button, 
.new-login-dialog input, 
.new-login-dialog select, 
.new-login-dialog textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
.new-login-dialog input[type="checkbox"], 
.new-login-dialog input[type="radio"] {
	box-sizing: border-box;
}

.new-login-dialog button, 
.new-login-dialog input[type="button"], 
.new-login-dialog input[type="reset"], 
.new-login-dialog input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
}




.new-login-dialog ::selection {
	background: #80C3F8;
	color: #fff;
	text-shadow: none;
}

.new-login-dialog .clearfix {
	zoom: 1;
}
.new-login-dialog .clearfix {
	display: block;
}
.new-login-dialog .clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.new-login-dialog .clearfix:after {
	clear: both;
}
.new-login-dialog .clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.new-login-dialog .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}



.new-login-dialog h2 {
	display: block;
	font-size: 1.5em;
	-webkit-margin-before: 0.83em;
	-webkit-margin-after: 0.83em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	letter-spacing: normal;
}

.new-login-dialog h3 {
	display: block;
	font-size: 1.17em;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight: bold;
	letter-spacing: normal;
	text-transform: none;
	border: none;
}

.new-login-dialog img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}



.new-login-dialog .cbox {
	margin: 7px 0px 10px 0px;
	overflow: hidden;
}

.new-login-dialog .cbox input {
	padding: 0;
	margin: 0;
}
.new-login-dialog .cbox input {
	float: left;
}

.new-login-dialog .cbox label {
	float: left;
}

.new-login-dialog .cbox span {
	margin: 0;
}
.new-login-dialog .cbox span {
	color: #475057;
	display: inline-block;
	font: normal 12px Trebuchet MS, Geneva, sans-serif;
	margin: 2px 0px 0px 6px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
	text-shadow: #fff 0px 1px 0px;
}



#simplemodal-container {
	height: 650px;
	z-index: 4000;
}

.new-login-dialog .signup-container {
	width: 661px;
	display: none;
	padding: 10px 0px 10px 9px;
	margin: 120px auto;
	background: #fff;
	border: 1px solid rgba(0,0,0,0.044);
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 0px 1px 9px rgba(0,0,0,1);
	-moz-box-shadow: 0px 1px 9px rgba(0,0,0,1);
	box-shadow: 0px 1px 9px rgba(0,0,0,1);
}

.new-login-dialog .signup-area {
	width: 650px;
	min-height: 324px;
	margin: 0px 0px 10px 0px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid rgba(144,150,157,0.45);
	background: url(/img/newlogin/signup-area-bg.gif) repeat-y;
	-webkit-box-shadow: 0px 1px 5px rgba(144,150,157,0.50), inset 0px -1px 2px 0px rgba(241,244,244,0.50);
	-moz-box-shadow: inset 0px -1px 1px 0px rgba(241,244,244,0.50), 0px 1px 5px rgba(144,150,157,0.50);
	box-shadow: inset 0px -1px 2px 0px rgba(241,244,244,0.50), 0px 1px 5px rgba(144,150,157,0.50);
}

.new-login-dialog .signup-area h2 {
	color: #3b424d;
	font: normal 18px Arial, Geneva, sans-serif;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.59);
	margin: 7px 0px 0px 4px;
}

.new-login-dialog .signup-headline {
	margin: -2px 0px 0px -1px;
	padding: 0px 0px 0px 0px;
	width: 652px;
	height: 41px;
	background: url(/img/newlogin/signup-headline.png) no-repeat;
}

.new-login-dialog .sgn-head {
	margin: 0px 0px 0px 32px;
	width: 586px;
	float: left;
}

.new-login-dialog .sgn-head h3 {
	color: #2b3040;
	font: bold 16px Arial, Geneva, sans-serif;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.65);
	margin: 0px 0px 0px 0px;
	line-height: 41px;
}

.new-login-dialog .sgn-cross {
	width: 17px;
	height: 17px;
	margin: 11px 12px 0px 0px;
	background: url(/img/newlogin/cross-icon.png) 0px 0px no-repeat;
	display: block;
	float: right;
}
.new-login-dialog .sgn-cross:hover {
	background: url(/img/newlogin/cross-icon.png) 0px -17px no-repeat;
}


.new-login-dialog .signup-content {
	margin: 0px 0px 0px 0px;
	width: 650px;
	min-height: 277px;
	background: url(/img/newlogin/signup-bg.png) no-repeat;
}

.new-login-dialog .login-box {
	width: 274px;
	float: left;
	margin: 0px 0px 0px 29px;
}

.new-login-dialog .sign-row {
	margin: 14px 0px 0px 0px;
}

.new-login-dialog .sign-row label {
	margin: 0px 0px 0px 6px;
	display: block;
	color: #8c8a8a;
	font: normal 13px Trebuchet MS, Geneva, sans-serif;
	text-shadow: 0px 1px 0px rgba(255,255,255,1);
}

.new-login-dialog label.email-label {
	color: red;
}

.new-login-dialog .sgn-in-ajax-loader, 
.new-login-dialog .sgn-up-ajax-loader {
	display: none;
	margin-bottom: 10px;
	text-align: center;
}

.new-login-dialog .sgn-in-flash-error-msg, 
.new-login-dialog .sgn-up-flash-error-msg {
	display: none;
	background: #DF2929;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	border-radius: 6px;
	behavior: url(/img/newlogin/PIE.htc);
	position: relative;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	margin: 0 17px 4px 0;
	padding: 4px 0;
	text-align: center;
}

.new-login-dialog .sgn-in-flash-success-msg, 
.new-login-dialog .sgn-up-flash-success-msg {
	display: none;
	background: #26c726;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px #000;
	border-radius: 6px;
	behavior: url(/img/newlogin/PIE.htc);
	position: relative;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	margin: 0 17px 4px 0;
	padding: 4px 0;
	text-align: center;
}

.new-login-dialog .sgn-field {
	padding: 0 5px 1px 5px;
	width: 227px;
}

.new-login-dialog .sgn-field {
	height: 28px;
	width: 232px;
	font: normal 12px Tahoma, Geneva, sans-serif;
	color: #6c6e71;
	margin: 4px 0px 5px 2px;
	padding: 0px 0px 1px 5px;
	line-height: 29px;
	outline: none;
	background: #fff;
	-moz-box-shadow: inset 0px 1px 2px rgba(0,0,0,0.14), 0px 1px 0px rgba(255,255,255,0.90);
	-webkit-box-shadow: 0px 1px 0px rgba(255,255,255,0.90), inset 0px 1px 3px rgba(166,168,171,0.78);
	box-shadow: inset 0px 1px 3px rgba(166,168,171,0.78), 0px 1px 0px rgba(255,255,255,0.90);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border-top: 1px solid #cdd0d3;
	border-right: 1px solid #ccced0;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #d7d8da;
	vertical-align: top;
}
.new-login-dialog .sgn-field:focus {
	-moz-box-shadow: inset 0px 0px 4px rgba(0,0,0,0.20), 0px 0px 6px rgba(91,167,247,0.55);
	-webkit-box-shadow: 0px 0px 6px rgba(91,167,247,0.55), inset 0px 0px 4px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 6px rgba(91,167,247,0.55), inset 0px 0px 4px rgba(0,0,0,0.20);
	border: 1px solid rgba(189,190,193,1);
}

.new-login-dialog .log-btn {
	outline: none;
	border: none;
	display: inline-block;
	margin: 7px 0px 0px 4px;
	width: 103px;
	height: 35px;
	vertical-align: top;
	background: url(/img/newlogin/login-button.png) 0px 0px no-repeat;
}
.new-login-dialog .log-btn:hover {
	background: url(/img/newlogin/login-button.png) 0px -35px no-repeat;
}
.new-login-dialog .log-btn:active {
	background: url(/img/newlogin/login-button.png) 0px -70px no-repeat;
}

.new-login-dialog .sgn-link-st-1 {
	color: #318df3;
	display: inline-block;
	font: normal 12px Trebuchet MS, Geneva, sans-serif;
	margin: 14px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
	vertical-align: top;
}

.new-login-dialog .signin-box {
	width: 310px;
	float: left;
	margin: 0px 0px 0px 35px;
}

.new-login-dialog .reg-btn {
	outline: none;
	border: none;
	display: inline-block;
	margin: 10px 0px 0px 4px;
	width: 131px;
	height: 36px;
	vertical-align: top;
	background: url(/img/newlogin/view-button.png) 0px 0px no-repeat;
}
.new-login-dialog .reg-btn:hover {
	background: url(/img/newlogin/view-button.png) 0px -36px no-repeat;
}
.new-login-dialog .reg-btn:active {
	background: url(/img/newlogin/view-button.png) 0px -72px no-repeat;
}

.new-login-dialog .social-signin-panel {
	width: 650px;
	height: 49px;
	margin: 0px 0px 0px 0px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-top: 1px solid #dfe0e0;
	border-right: 1px solid #cccdcf;
	border-bottom: 1px solid #b9bbbd;
	border-left: 1px solid #cbcdce;
	background: #f8f8f8;
	background: -moz-linear-gradient(top, #f8f8f8 0, #f7f7f7 18%, #e8e8e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(18%,#f7f7f7), color-stop(100%,#e8e8e8) );
	background: -webkit-linear-gradient(top, #f8f8f8 0, #f7f7f7 18%, #e8e8e8 100%);
	background: -o-linear-gradient(top, #f8f8f8 0, #f7f7f7 18%, #e8e8e8 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0, #f7f7f7 18%, #e8e8e8 100%);
	background: linear-gradient(top, #f8f8f8 0, #f7f7f7 18%, #e8e8e8 100%);
	-webkit-box-shadow: 0px 1px 5px rgba(144,150,157,0.60), inset 0px 1px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,1), 0px 1px 5px rgba(144,150,157,0.60);
	box-shadow: inset 0px 1px 1px 0px rgba(255,255,255,1), 0px 1px 5px rgba(144,150,157,0.60);
}

.new-login-dialog .sgn-st-2 {
	background: url(/img/newlogin/choose-network.gif) repeat-x;
	border-top: 1px solid #d9dcde;
	border-right: 1px solid #cbced1;
	-moz-box-shadow: 1px 1px 0px #f7f6f6;
	-webkit-box-shadow: 1px 1px 0px #f7f6f6;
	box-shadow: 1px 1px 0px #f7f6f6;
	color: #44454a;
	display: inline-block;
	height: 37px;
	min-width: 200px;
	text-align: right;
	vertical-align: top;
	color: #323747;
	font: bold 16px/35px Arial, Geneva, sans-serif;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.65);
	padding: 0px 10px 0px 0px;
	margin: 5px 5px 0px 0px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	cursor: default;
}



.new-login-dialog .uLogin {
	display: inline-block;
	margin-top: 8px;
}



.new-login-dialog .vk, 
.new-login-dialog .f, 
.new-login-dialog .ok, 
.new-login-dialog .mail, 
.new-login-dialog .t, 
.new-login-dialog .yandex {
	display: inline-block;
	width: 40px;
	height: 40px;
	background: url(/img/newlogin/social-signin-ico1.png) no-repeat;
	margin: 5px 3px 0px 3px;
	padding: 0px;
	letter-spacing: -1em;
	word-spacing: -1em;
	font-size: 0px;
	line-height: 0px;
}
.new-login-dialog .vk:hover {
	background-position: 0px -40px;
}

.new-login-dialog .f {
	background-position: -40px 0px;
}
.new-login-dialog .f:hover {
	background-position: -40px -40px;
}

.new-login-dialog .ok {
	background-position: -80px 0px;
}
.new-login-dialog .ok:hover {
	background-position: -80px -40px;
}

.new-login-dialog .mail {
	background-position: -120px 0px;
}
.new-login-dialog .mail:hover {
	background-position: -120px -40px;
}

.new-login-dialog .t {
	background-position: -160px 0px;
}
.new-login-dialog .t:hover {
	background-position: -160px -40px;
}